Project

General

Profile

Activity

From 2014-10-26 to 2014-11-24

2014-11-24

09:47 AM Bug #5249: /hipster - terminator properties change fails after change: "can't coexist with python 2.7"
also,
not sure if related, but at same time GNOME "Volume Applet 2.30.0" (10 years old application) stopped to sa...
Predrag Zečević
08:36 AM Bug #5249: /hipster - terminator properties change fails after change: "can't coexist with python 2.7"
Hi,
it used to work if you right-click into terminal. Now, nothing happens.,
Regards.
Predrag Zečević

2014-11-21

08:44 PM Bug #5249: /hipster - terminator properties change fails after change: "can't coexist with python 2.7"
Could you be more specific? I'm not familiar with terminator. I can change preferences editing ~/.config/terminator/c... Alexander Pyhalov
08:16 PM Bug #5277: Hipster 2014.10 Gnome applications do not start
gparted and gnome-system-monitor both have incorrect dependencies:
gparted:
depend fmri=pkg:/library/c++/glibmm@...
Alexander Pyhalov

2014-11-20

09:10 AM Bug #5361 (New): ndmpd compatibility problem with ndmjob client
Using the ndmjob (http://sf.net/projects/ndmjob/files/ndmjob-spinnaker/2003-spinnaker/) implementation, the backup pa... Eric Bollengier

2014-10-30

10:47 PM Bug #5277 (Closed): Hipster 2014.10 Gnome applications do not start
There seems to be a problem starting certain gnome or GTK applications on Hipster 2014.10. Trying to start either gno... Michael Huff

2014-10-29

03:17 PM Feature #5267 (Closed): Bump to GNOME 3.14.1
Closed. Independent OI project. Ken Mays
03:11 PM Feature #5275 (Closed): Bump to GNOME 2.32.1
GNOME is our primary and complete graphical desktop environment for OI, including everything from a window manager to... Ken Mays

2014-10-26

03:24 PM Feature #5267 (Closed): Bump to GNOME 3.14.1
Modernize GNOME desktop environment to a more recent version for application development and support.
Release note...
Ken Mays
02:14 PM Feature #5239 (Closed): Update NUMPY to 1.8.2
Ken Mays
 

Also available in: Atom